export class LoadUnitRegistrations {
    static readonly type = '[Unit stats] Load UnitRegistrations';

    constructor(public unitId: number) {
    }
}

export class LoadUnitRegistrationMembers {
    static readonly type = '[Unit stats] Load UnitRegistrationMembers';

    constructor(public registrationYearId: number) {
    }
}
